/* Class = "NSButtonCell"; title = "Change…"; ObjectID = "0Lb-3y-mLa"; */
"0Lb-3y-mLa.title" = "Cambiar…";

/* Class = "NSButtonCell"; title = "Partial DMGs"; ObjectID = "1A4-7x-CWI"; */
"1A4-7x-CWI.title" = "DMG parciales";

/* Class = "NSTextFieldCell"; title = "Beta Participation"; ObjectID = "3la-ZO-wHW"; */
"3la-ZO-wHW.title" = "Participación beta";

/* Class = "NSMenuItem"; title = "Very High"; ObjectID = "5Of-Ic-0by"; */
"5Of-Ic-0by.title" = "Muy alto";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "6eM-Hu-w6g"; */
"6eM-Hu-w6g.title" = "Radio";

/* Class = "NSButtonCell"; title = "Update to the latest beta version when available"; ObjectID = "8f3-Ka-kac"; */
"8f3-Ka-kac.title" = "Actualizar a la última versión beta cuando esté disponible";

/* Class = "NSTextFieldCell"; title = "Feedback"; ObjectID = "9nd-ps-RMo"; */
"9nd-ps-RMo.title" = "Comentarios";

/* Class = "NSButtonCell"; title = "Download is ready to play"; ObjectID = "9pz-NE-XwG"; */
"9pz-NE-XwG.title" = "La descarga está lista para jugar";

/* Class = "NSTextFieldCell"; title = "My Games"; ObjectID = "Bni-KT-xcp"; */
"Bni-KT-xcp.title" = "Mis juegos";

/* Class = "NSButtonCell"; title = "Wishlist item goes on sale"; ObjectID = "CsL-Mj-HqN"; */
"CsL-Mj-HqN.title" = "Artículo de la lista de deseos de oferta";

/* Class = "NSButtonCell"; title = "Reduce power usage while on Battery"; ObjectID = "dBn-0E-yJB"; */
"dBn-0E-yJB.title" = "Reduzca el uso de energía mientras está en la batería";

/* Class = "NSButtonCell"; title = "Game update is available"; ObjectID = "DuS-nN-Vnr"; */
"DuS-nN-Vnr.title" = "Está disponible una actualización del juego";

/* Class = "NSButtonCell"; title = "Pre-Order is ready for download"; ObjectID = "e72-Sh-Hem"; */
"e72-Sh-Hem.title" = "La compra anticipada está lista para descargarse";

/* Class = "NSMenuItem"; title = "Store"; ObjectID = "Ea8-gX-Tj7"; */
"Ea8-gX-Tj7.title" = "Tienda";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "eDy-px-bhx"; */
"eDy-px-bhx.title" = "Mediano";

/* Class = "NSMenuItem"; title = "My Games"; ObjectID = "EXm-OX-nuL"; */
"EXm-OX-nuL.title" = "Mis juegos";

/* Class = "NSTextFieldCell"; title = "Default category:"; ObjectID = "frz-ng-XCV"; */
"frz-ng-XCV.title" = "Categoría por defecto:";

/* Class = "NSButtonCell"; title = "Enable news notifications"; ObjectID = "gcG-Gl-DQa"; */
"gcG-Gl-DQa.title" = "Habilitar notificaciones de noticias";

/* Class = "NSMenuItem"; title = "Community"; ObjectID = "giP-Ne-KNI"; */
"giP-Ne-KNI.title" = "Comunidad";

/* Class = "NSMenuItem"; title = "Support"; ObjectID = "gJO-zs-tEU"; */
"gJO-zs-tEU.title" = "Soporte";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "gyb-84-MbR"; */
"gyb-84-MbR.title" = "Reajustar";

/* Class = "NSTextFieldCell"; title = "Notify me when:"; ObjectID = "IBf-Dd-pPG"; */
"IBf-Dd-pPG.title" = "Notificadme cuando:";

/* Class = "NSTextFieldCell"; title = "Bandwidth allocation:"; ObjectID = "Is2-UN-sN6"; */
"Is2-UN-sN6.title" = "Asignación de ancho de banda:";

/* Class = "NSTextFieldCell"; title = "Row spacing:"; ObjectID = "JBo-Hc-U5E"; */
"JBo-Hc-U5E.title" = "Distancia entre filas:";

/* Class = "NSTextFieldCell"; title = "MacGameStore Helper"; ObjectID = "K9v-7X-cXk"; */
"K9v-7X-cXk.title" = "Asistente de MacGameStore";

/* Class = "NSMenuItem"; title = "Comfortable"; ObjectID = "Kbd-od-vwX"; */
"Kbd-od-vwX.title" = "Cómoda";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "l4h-Jw-qNg"; */
"l4h-Jw-qNg.title" = "Bajo";

/* Class = "NSMenuItem"; title = "News"; ObjectID = "N4A-Dj-6Ba"; */
"N4A-Dj-6Ba.title" = "Noticias";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "N4D-R0-XwF"; */
"N4D-R0-XwF.title" = "Preferencias";

/* Class = "NSTextFieldCell"; title = "MacGameStore folder location"; ObjectID = "noa-7m-iIE"; */
"noa-7m-iIE.title" = "Ubicación de la carpeta de MacGameStore";

/* Class = "NSMenuItem"; title = "Compact"; ObjectID = "Opd-FU-3Fk"; */
"Opd-FU-3Fk.title" = "Compacto";

/* Class = "NSMenuItem"; title = "Ultra Compact"; ObjectID = "l6A-3j-lHR"; */
"l6A-3j-lHR.title" = "Ultra Compacto";

/* Class = "NSButtonCell"; title = "Remove Download files"; ObjectID = "Pxz-eo-cCl"; */
"Pxz-eo-cCl.title" = "Conservar los archivos de descarga";

/* Class = "NSButtonCell"; title = "Clean Up Downloads…"; ObjectID = "RWd-Mg-Bb5"; */
"RWd-Mg-Bb5.title" = "Borrar descargas…";

/* Class = "NSTextFieldCell"; title = "Clean up your downloads?"; ObjectID = "ryb-Kr-Rpt"; */
"ryb-Kr-Rpt.title" = "¿Deseas borrar las descargas?";

/* Class = "NSButtonCell"; title = "Enable animations"; ObjectID = "sej-K3-z2B"; */
"sej-K3-z2B.title" = "Habilitar animaciones";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Sf9-0u-Abe"; */
"Sf9-0u-Abe.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Show download progress & ready games in the Dock"; ObjectID = "snm-I2-6de"; */
"snm-I2-6de.title" = "Mostrar progreso de descarga y juegos listos en el Dock";

/* Class = "NSTextFieldCell"; title = "Downloads & Installs"; ObjectID = "tF2-nw-yBj"; */
"tF2-nw-yBj.title" = "Descargas e instalaciones";

/* Class = "NSMenuItem"; title = "Settings"; ObjectID = "tJe-yW-Jvn"; */
"tJe-yW-Jvn.title" = "Ajustes";

/* Class = "NSButtonCell"; title = "All DMGs"; ObjectID = "Tsd-Y3-4AY"; */
"Tsd-Y3-4AY.title" = "Todas las DMG";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "uez-ux-pc4"; */
"uez-ux-pc4.title" = "Alto";

/* Class = "NSButtonCell"; title = "Search Hidden Games"; ObjectID = "vtm-O0-Cp7"; */
"vtm-O0-Cp7.title" = "Buscar juegos ocultos";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "wfI-fu-Lue"; */
"wfI-fu-Lue.title" = "Defecto";

/* Class = "NSButtonCell"; title = "Enable the MacGameStore Helper application"; ObjectID = "Xum-vr-zXS"; */
"Xum-vr-zXS.title" = "Habilitar la aplicación de Asistente de MacGameStore";

/* Class = "NSButtonCell"; title = "Automatically submit crash reports to MacGameStore.com"; ObjectID = "Yqa-Xc-rpM"; */
"Yqa-Xc-rpM.title" = "Enviar automáticamente informes de fallos a MacGameStore.com";

/* Class = "NSTextFieldCell"; title = "Position on screen:"; ObjectID = "yqJ-cs-wvm"; */
"yqJ-cs-wvm.title" = "Posición en pantalla:";

/* Class = "NSButtonCell"; title = "Demo goes on sale"; ObjectID = "zCg-yx-ChB"; */
"zCg-yx-ChB.title" = "La demo está de oferta";

/* Class = "NSTextFieldCell"; title = "Reclaim space on your Mac’s startup disk by removing disk image (DMG) files downloaded from MacGameStore."; ObjectID = "zgK-2T-GBs"; */
"zgK-2T-GBs.title" = "Recupera espacio en el disco de inicio de tu Mac eliminando los archivos de imágenes de disco (DMG) descargadas desde MacGameStore.";

/* Class = "NSTextFieldCell"; title = "Sidebar"; ObjectID = "Zma-xo-o8m"; */
"Zma-xo-o8m.title" = "Barra lateral";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "zYs-GQ-V3b"; */
"zYs-GQ-V3b.title" = "Cancelar";

